Download it now!
Bug 33029 - PRINTING adds additional blank page in Handout printing mode
Summary: PRINTING adds additional blank page in Handout printing mode
Status: RESOLVED DUPLICATE of bug 31966
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.3.0 RC2
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-12 06:16 UTC by Yalçın Can
Modified: 2011-12-22 05:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yalçın Can 2011-01-12 06:16:19 UTC
When printing in LibreOffice Impress if you select Handout mode printer gives the result plus one more blank page. Blank page has date tag so it must be because of the program. Thank you very much for concerning.
Comment 1 Kohei Yoshida 2011-01-12 07:24:51 UTC
Can you attach a test document that demonstrates the bug?  I only have a very simple document, and I can't reproduce it here.  Thanks.
Comment 2 Yalçın Can 2011-01-12 11:02:27 UTC
(In reply to comment #1)
> Can you attach a test document that demonstrates the bug?  I only have a very
> simple document, and I can't reproduce it here.  Thanks.

File was too large too attach so I uploaded it to rapidshare:

http://rapidshare.com/files/442221484/Sunu7ak.ppt
Comment 3 Kohei Yoshida 2011-01-12 11:18:37 UTC
Thanks, I mirrored it below (so others won't have to wait for the free download).

http://people.freedesktop.org/~kohei/fdo/33029/Sunu7ak.ppt
Comment 4 Yalçın Can 2011-01-12 11:45:59 UTC
I think i found the reason. I opened the file and deleted a slide and then printed. One extra blank fie is coming from the deleted slide. When i was printing i didn't save the document. This must be confusing Libreoffice Impress' page count settings. 

PS. You don't have to actually print. You can print to file and see the results.
Comment 5 Rainer Bielefeld Retired 2011-04-27 05:24:35 UTC
Report seems to be DUP of
Bug 31966 - PRINTING: blank page add at end of printed document

But I do not understand Comment 4

@Yalçın Can:
Can you please compare your results with a.m. bug report and leave a comment here?
Comment 6 Rainer Bielefeld Retired 2011-05-07 01:46:03 UTC
Closing Bug due to reporter's inactivity as DUP

@reporter:
Please feel free to reopen this Bug if you find evidence that we have an independent issue here and if you can contribute requested additional information due to <http://wiki.documentfoundation.org/BugReport> (especially BugReport Details)!

*** This bug has been marked as a duplicate of bug 31966 ***
Comment 7 Björn Michaelsen 2011-12-22 05:36:40 UTC
Remove infoprovider from closed and resolved bugs.
Comment 8 Björn Michaelsen 2011-12-22 05:53:08 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.